Bug 217966 - www/node012: Remove expired port
Summary: www/node012: Remove expired port
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Rene Ladan
URL:
Keywords:
Depends on: 217965
Blocks:
  Show dependency treegraph
 
Reported: 2017-03-20 19:03 UTC by Bradley T. Hughes
Modified: 2017-03-21 19:44 UTC (History)
1 user (show)

See Also:


Attachments
Remove www/node012 (13.53 KB, patch)
2017-03-20 19:03 UTC, Bradley T. Hughes
bhughes: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bradley T. Hughes freebsd_committer 2017-03-20 19:03:10 UTC
Created attachment 181014 [details]
Remove www/node012

Support for Node.js 0.12.x ended on 2016-12-31. Users should upgrade to
a supported release.
Comment 1 Rene Ladan freebsd_committer 2017-03-21 18:15:14 UTC
This port was already marked deprecated and it expired but I was waiting for www/npm012 to expire. But now that that port is removed this port can go too.
Comment 2 Bradley T. Hughes freebsd_committer 2017-03-21 19:42:33 UTC
This bug is marked as Closed/FIXED, but www/node012 hasn't been removed yet, has it?
Comment 3 Bradley T. Hughes freebsd_committer 2017-03-21 19:44:05 UTC
Nevermind me, I just saw that it was removed, thanks! :)